---
# IMPORTANT: Root domain must use type: ALIAS (not CNAME) for OctoDNS RFC compliance
# Cloudflare provider converts ALIAS to CNAME flattening automatically
? ''
: - octodns:
      cloudflare:
        auto-ttl: true
        proxied: true
    type: ALIAS
    value: cultscale-web.pages.dev.
  - octodns:
      cloudflare:
        auto-ttl: true
    type: MX
    values:
    - exchange: mx1.improvmx.com.
      preference: 10
    - exchange: mx2.improvmx.com.
      preference: 20
  - octodns:
      cloudflare:
        auto-ttl: true
    type: TXT
    values:
    - google-site-verification=7cTNVjRLP-nTv3GeY2fMsefHJxqfEstrNbAePMPLB20
    - v=spf1 include:spf.improvmx.com ~all
    - "brevo-code:fcb0ffcfde5196fb04b6e1ad9b5a42a0"
_dmarc:
  ttl: 300
  type: TXT
  values:
  - v=DMARC1; p=none; rua=mailto:rua@dmarc.brevo.com
about:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: true
  type: A
  value: 192.0.2.0
brevo1._domainkey:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: false
  type: CNAME
  value: b1.cultscale-com.dkim.brevo.com.
brevo2._domainkey:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: false
  type: CNAME
  value: b2.cultscale-com.dkim.brevo.com.
em514177:
  octodns:
    cloudflare:
      auto-ttl: true
  type: CNAME
  value: return.smtp2go.net.
link:
  octodns:
    cloudflare:
      auto-ttl: true
  type: CNAME
  value: track.smtp2go.net.
s514177._domainkey:
  octodns:
    cloudflare:
      auto-ttl: true
  type: CNAME
  value: dkim.smtp2go.net.
www:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: true
  type: A
  value: 192.0.2.0
